#mixedSlider {
  position: relative;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5.8%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 50%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: auto;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
  max-height: 199px;
  overflow: hidden;
}
/* #mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;

} */

#mixedSlider h2.blogTitle {
  font-size: 16px;
  margin: 10px 0;
  max-height: 100px;
  border-bottom: 1px solid #6b6b6b;
  padding-bottom: 5px;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
  margin-top: -15%;
}
#mixedSlider .MS-content .item p {
  font-size: 13px;
  margin: 0 0 20px;
  line-height: 26px !important;
}
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0;
  font-size: 13px;
  color: #fff;
  font-weight: normal;
  background: #ff9047;
  padding: 6px 20px;
  border: 1px solid transparent;
}
#mixedSlider .MS-content .item a:hover {
  border: 1px solid #6b6b6b ;
  background: #fff;
  color: #6b6b6b ;
}
#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 95px;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls button {
    font-size: 20px;
  }
}
#mixedSlider .MS-controls .MS-left {
  left: 50px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: 2px;
  }
}
#mixedSlider .MS-controls .MS-right {
  right: 50px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: 2px;
  }
}
#basicSlider { position: relative; }

#basicSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider .MS-content .item { width: 25%; }
}
@media (max-width: 767px) {

#basicSlider .MS-content .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider .MS-content .item { width: 50%; }
}

#basicSlider .MS-content .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider .MS-controls button { position: absolute; }

#basicSlider .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}
